﻿body {
	margin: 0; 
	background-image: url('../img/bg.jpg'); 
	background-repeat:repeat-x;	
	font-family:Tahoma, Arial, Verdana;
}

.footer{
	text-align:left;
	background-image: url('../img/bg_footer.jpg');
}

.menu_spacer{
	width: 1px;
	background-image: url('../img/menu_item_spacer.jpg');
	background-repeat: no-repeat;
	height: 37px;
}

.menu_table{
	width: 90%;
	color:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	text-align:center;
	font-weight:bold;	
}

.menu_table a:hover{
	color:#b03315;
}

.menu_item_unselected {
	text-decoration: none;
	color:#6a6a6a;
}

.menu_item_selected{
	color:#b03315;	
	text-decoration: none;
	font-size:12pt;
	font-weight: bolder;
}

.menu_item_unselected_a {
	text-decoration: none;
	color:#c04e33;
}

.menu_item_selected_a{
	color:#c04e33;	
	text-decoration: none;
	font-size:12pt;
	font-weight: bolder;
}

.notices {
	font-family:Arial, Helvetica, sans-serif;
	color:#6a6a6a;
	font-size: 14pt;
}

.upper_notices{
	text-align:center;
	font-size:8pt;
	font-family:arial;
	color:white;
}

.upper_notices_if_log{
	text-align:right;
	font-size:8pt;
	font-family:arial;
	color:white;
}

.various_fields{
	color:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:right;
	font-weight:bold;	
}

.input_pass{
	background-image: url('../img/input_bg.jpg');
	border:0px;
	width:132px;
	height:31px;
	padding-left:8px;
	padding-top:3px;
}

.submit_b{
	background-color:#ecf5f0;
	border:1px #666666 solid;
}

.input_style123{
	background-color:transparent;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;	
	color:#c04e33;	
}

.desc_table{
	background-image: url('../img/opis_bg.jpg');
	width: 100%;
/*	height:120px;*/
}

/** Table styles **/

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	font-family:Arial, Helvetica, sans-serif;	
	color:#333333;
	font-size:10pt;	
}

table.adminlist td,
table.adminlist th { padding: 3px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr { background-color: #fff;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: red ; }

table.adminlist tbody tr td 	   { height: 25px; background: #fff; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }

.form_st{
	font-family:Arial, Helvetica, sans-serif;	
	color:#333333;
	font-size:10pt;		
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
div.error { display: none; }
input.checkbox { border: none }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }


/* Custom checkboxes*/
span.checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../img/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
	}
span.radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../img/radio.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
span.select {
	position: absolute;
	width: 115px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../img/select.gif) no-repeat;
	overflow: hidden;
}

.Menu_On{
	background-color:#dddddd;
}

.Menu_Off{
	background-color:transparent;	
}

.menu_item_titler{
	margin-left:60px;
	padding-top:8px;
	background-image: url('../img/titler.jpg');
	background-repeat:no-repeat;
	height:35px;
	width:365px;
	text-align:left;	
	color:#3b3b3b;
	font-weight:bold;
	font-family:Arial;
	text-align:center;
}

.menu_item_titler_color{
	padding-top:8px;
	background-color: #c8c8c8;
	height:25px;
	width:420px;
	text-align:left;	
	color:#3b3b3b;
	font-weight:bold;
	font-family:Arial;
	text-align:center;
}

.titler_sm{
	color:#558868;
	font-weight:bold;
	font-family:Arial;
	text-align:center;
	text-decoration:none;
	font-size:11pt;
	cursor:pointer;
}

.titler_sm:hover{
	color:#396a4b;	
}

/* Frame*/

.frame_top{
	background-image: url('../img/frame/c_t.png');
	background-repeat:repeat-x;
	font-size:2px;
}
.frame_left{
	background-image: url('../img/frame/c_l.png');	
	background-repeat:repeat-y;	
	font-size:2px;	
}
.frame_right{
	background-image: url('../img/frame/c_r.png');	
	background-repeat:repeat-y;
	font-size:2px;		
}
.frame_bottom{
	background-image: url('../img/frame/c_b.png');	
	background-repeat:repeat-x;	
	font-size:2px;	
}

/* Frame statistic*/

.frame_top_s{
	background-image: url('../img/stat_frame/c_t.png');
	background-repeat:repeat-x;
	font-size:110%;
	color:#5e5e5e;
	font-family:"Arial Black";
}
.frame_left_s{
	background-image: url('../img/stat_frame/l_c.png');	
	background-repeat:repeat-y;	
	font-size:2px;	
}
.frame_right_s{
	background-image: url('../img/stat_frame/r_c.png');	
	background-repeat:repeat-y;
	font-size:2px;		
}
.frame_bottom_s{
	background-image: url('../img/stat_frame/c_b.png');	
	background-repeat:repeat-x;	
	font-size:2px;	
}

.podatek_value{
	color:#b03315;
}

/*Content inside fram*/
.basic{
	color:#2f2c2a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:normal;
}

/*Sugester*/

.sugg_resu {
	font-family: Helvetica;
	font-size: 10pt;
}

.suggestionsBox {
	position:absolute;
	left: 30px;
	margin: 10px 0px 0px 0px;
	width: 200px;
	background-color: #212427;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;	
	color: #fff;
	z-index:100;
}

.suggestionList {
	margin: 0px;
	padding: 0px;
}

.suggestionList li {
	
	margin: 0px 0px 3px 0px;
	padding: 3px;
	cursor: pointer;
}

.suggestionList li:hover {
	background-color: #659CD8;
}


/*Frame for submit*/

.butt_frame_l{
	background-image: url('../img/main_button_l.jpg');	
	height:28px;
	width:25px;
}

.butt_frame_c{
	background-image: url('../img/main_button_c.jpg');	
	background-repeat:repeat-x;			
}

.butt_form_sub{
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	background-color:transparent;
	border:0px;
	cursor:pointer;
}

.butt_frame_c:hover{
	font-size:9pt;
}

.butt_frame_r{
	background-image: url('../img/main_button_r.jpg');	
	width:13px;	
}

/*Various*/
.var_a_u{
	background-color:#e9e9e9;
	font-size:8pt;
}

.card_nr{
	background-image: url('../img/card_nr.png');		
	background-repeat:no-repeat;
	width:87px;
	height:30px;
	margin-left:30px;
	margin-top:5px;
	padding-left:10px;
}

.splitter{
	background: none;
	height: 0;
	line-height: 0;
	font-size: 0;
	border-bottom: 1px dashed #bbb;
}

.splitter_2{
	background: none;
	height: 0;
	line-height: 0;
	font-size: 0;
	border-bottom: 1px dashed #bbb;
}

/*MENU*/

#menuLog { font-size:1.4em; margin:0px; font-size:62.5%;}
.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; font-size:62.5%;}
.hid_su {font-size:62.5%;}

.fg-button { clear:left; margin:0 4px 0px 20px; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; font-size:62.5%;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; font-size:62.5%;}
a.fg-button { float:left;  font-size:62.5%;}
button.fg-button { width:auto; overflow:visible; font-size:62.5%;} /* removes extra button width in IE */

.fg-button-icon-left { padding-left: 2.1em; font-size:62.5%;}
.fg-button-icon-right { padding-right: 2.1em; font-size:62.5%;}
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; font-size:62.5%;}
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; font-size:62.5%;}
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; font-size:62.5%;}	 /* solo icon buttons must have block properties for the text-indent to work */	

.fg-button.ui-state-loading .ui-icon { background: url('../img/spinner_bar.gif') no-repeat 0 0; font-size:62.5%;}

/* TABLE SORTER */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 10pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(../img/updown.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	font-size:0.78em;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}


/* DIV ICON round corners  */
div.icon {
	background:#EFEBCE;
	color: black;
	padding:5px;
}
div.icon > a {
	color: black;
	padding:5px;
	text-decoration: none;
}

div.icon:hover {
	background:#D6EBAD;
}
div.icon input,select {
	font-size:0.98em ;
}

.user_check_titler{
	color: white;
	font-family:tahoma;
}


.trActive { background-color: #999999 }
.trUnActive { background-color: none; }


/*Alert box*/
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(images/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(images/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(images/info.gif);
}

#popup_content.confirm {
	background-image: url(images/important.gif);
}

#popup_content.prompt {
	background-image: url(images/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}


/*FlyBasket*/
#mainContainer{
	width:860px;
	margin:0 auto; 	/* Center alignment */
	text-align:left;
	background-color:#FFF;
}
#leftColumn{	/* Left column of the page */
	width:600px;
	float:left;
	padding-right:5px;
}

#rightColumn{	/* right column, i.e. shopping cart column */
	width:240px;
	float:right;
	height:600px;
	background-color:#DDD;
	padding-right:10px;
}
#shopping_cart{	/* Shopping cart */
	margin:0px;
	padding:0px;
}
.clear{	
	clear:both;
}

.product_container{	/* Div for each product */
	/*width:190px;*/
	margin-right:15px;
	float:left;
	margin-top:0px;
	padding:0px;
	font-weight:bold;
}

.sliding_product img{	/* Float product images */
	float:left;
	margin:0px;
}
img{	/* No image borders */
	border:0px;
}

div.scroll {
	height: 40px;
	width: 300px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ccc;
}